/*------------------------------------------------------------------
[Japan Specific Stylesheet]
-------------------------------------------------------------------*/
h1 {
  font-family: "AvenirNextLTW01-DemiCn",helvetica,arial,sans-serif;
  font-size: 34px;
  line-height: 36px;
  color: #333;
  text-transform: uppercase;
  font-weight: normal;
  font-weight: 500; }

@media (min-width: 1200px) {
  h1 {
    font-size: 86px;
    line-height: 87px; } }

@media (min-width: 768px) {
  h1 {
    font-size: 60px;
    line-height: 60px; } }
